Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6611

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6611
Last Modified 06 Apr 2009 12:00:00
Published 06 Apr 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6611

Summary

SQL injection vulnerability in index.php in Minimal ABlog 0.4 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Abweb Minimal Ablog 0.4


References

XF - minimalablog-index-sql-injection(46963)

VUPEN - ADV-2008-3291

BID - 32537

OSVDB - 50349

MILW0RM - 7306

SECUNIA - 32886


Last Updated: 27 May 2016 10:49:16